LibreOffice LibreOffice 25.2 SDK API Reference

Variables
com::sun::star::style::FootnoteLineStyle Constant Group Referencepublished

## Variables
const short | NONE = 0
const short | SOLID = 1
const short | DOTTED = 2
const short | DASHED = 3

## Variable Documentation

## ◆ DASHED

const short DASHED = 3

## ◆ DOTTED

const short DOTTED = 2

## ◆ NONE

const short NONE = 0

## ◆ SOLID

const short SOLID = 1